Ask Your Question
0

broken packages installing electric full on natty

asked 2011-10-20 07:01:53 -0500

I'm trying to install ros-electric-ros-full on a natty machine and get:

The following packages have unmet dependencies:
 ros-electric-ros-full : Depends: ros-electric-rx (= 1.6.1-s1314989513~natty) but 1.6.1-s1314993028~natty is to be installed

Did apt-get update, and tried uninstalling and reinstalling ros-electric-rx to no avail.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2011-10-20 09:55:16 -0500

joq gravatar image

The repo is probably being updated.

Wait a while, then try updating and installing again.

edit flag offensive delete link more

Comments

Three hours later still having the same issue. Can anyone from Willow confirm that the repo is/was being updated?
Dan Lazewatsky gravatar image Dan Lazewatsky  ( 2011-10-20 10:26:00 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2011-10-20 07:01:53 -0500

Seen: 332 times

Last updated: Oct 20 '11